- updated to 0.11.10 auto/th/alacarte-0_11_10-1
authorMarcin Banasiak <marcin.banasiak@gmail.com>
Tue, 17 Mar 2009 21:59:27 +0000 (21:59 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- R: python-pygobject >= 2.16.0 (for GIO module)

Changed files:
    alacarte.spec -> 1.21

alacarte.spec

index 8745d928c8ef4de7619e7ead378b68a688f78596..04b550ab00b61b2ad527f29c8ecf6fa59e9b53fb 100644 (file)
@@ -1,12 +1,12 @@
 Summary:       Menu editor for the GNOME desktop
 Summary(pl.UTF-8):     Edytor menu dla GNOME
 Name:          alacarte
-Version:       0.11.6
-Release:       2
+Version:       0.11.10
+Release:       1
 License:       GPL v2
 Group:         X11/Applications
 Source0:       http://ftp.gnome.org/pub/GNOME/sources/alacarte/0.11/%{name}-%{version}.tar.bz2
-# Source0-md5: de6535f728a8000795753623c46e8378
+# Source0-md5: 1888f6206c5bf4659214ac1b7487efd6
 URL:           http://www.realistanew.com/projects/alacarte/
 BuildRequires: autoconf >= 2.53
 BuildRequires: automake >= 1:1.7
@@ -22,7 +22,7 @@ Requires(post,postun):        gtk+2
 Requires(post,postun): hicolor-icon-theme
 Requires:      gnome-menus-editor >= 2.24.0
 Requires:      python-gnome-ui
-%pyrequires_eq python-modules
+Requires:      python-pygobject >= 2.16.0
 Requires:      python-pygtk-glade >= 2:2.12.0
 # for help
 Suggests:      gnome-user-docs >= 2.24.0
This page took 0.066449 seconds and 4 git commands to generate.